MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Public Member Functions
ScopeDatabaseUnlock Class Reference

Unlock the database while in the current scope. More...

`#include <DatabaseLock.hxx>`

## Public Member Functions
| ScopeDatabaseUnlock ()
| ~ScopeDatabaseUnlock ()

## Detailed Description

Unlock the database while in the current scope.

Definition at line 113 of file DatabaseLock.hxx.

## Constructor & Destructor Documentation

ScopeDatabaseUnlock::ScopeDatabaseUnlock | ( |  | ) |
| inline

Definition at line 115 of file DatabaseLock.hxx.

ScopeDatabaseUnlock::~ScopeDatabaseUnlock | ( |  | ) |
| inline

Definition at line 119 of file DatabaseLock.hxx.

The documentation for this class was generated from the following file:

- db/DatabaseLock.hxx